body{
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #04192a;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  font-family: monospace;
  font-size: 30px;
  height: 90vh;
}

#showScore {
  position: absolute;
  top: 20%;
  left: 50%;
  font-size: 50px;
  transform: translate(-50%, -50%);
}

.back-to-home {
  color: white;
  position: fixed;
  top: 1%;
  left: 2%;
  text-decoration: none;
  font-size: 2vw;
}

h1 {
margin-bottom: 0px;
}